articulos utiles

Actualice su navegador Firefox ahora para corregir un error grave de seguridad

Inmediatamente después del lanzamiento de Firefox 67.0, Mozilla ha lanzado Firefox 67.0.3, que corrige un importante error de seguridad. Según la junta de seguridad de Mozilla, los piratas informáticos han estado utilizando el error para hacerse cargo de las PC que ejecutan versiones sin parches de Firefox 67.0. Todos los usuarios de Firefox deben actualizar a la última versión de inmediato para protegerse del exploit, lo cual es bastante fácil de hacer: descargar la última versión del navegador directamente desde Mozilla, o hacer clic en el icono de hamburguesa en la esquina superior derecha, luego Ayuda, luego Acerca de Firefox.

Originalmente reportado a Mozilla por los miembros de Google Project Zero y Coinbase Security, el error permite a los piratas informáticos utilizar código JavaScript manipulado para engañar a los usuarios para que visiten sitios web que implementan código malicioso en sus PC. Esta es una vulnerabilidad grave, y la junta de seguridad de Mozilla está instando a todos los usuarios a instalar las actualizaciones de inmediato. Incluso es lo suficientemente malo que la Agencia de Seguridad de Ciberseguridad e Infraestructura de EE. UU. Incluso se haya involucrado en correr la voz sobre el parche.

Firefox puede ser uno de los mejores navegadores web convencionales para usuarios preocupados por la seguridad y la privacidad en estos días, pero claramente, incluso puede sucumbir a exploits imprevistos. Instale el parche anterior y asegúrese de que sus otros usuarios de Firefox hagan lo mismo.